Validate an ABN
GET
https://api.mpay.com.au/tools/v1/abnValidate/{abnNumber}
abnNumberstring<p>ABN (Australian Business Number).</p>
200successful validation
curl --request GET \
--url https://api.mpay.com.au/tools/v1/abnValidate/{abnNumber} \
--header 'accept: application/json'The purpose of this API is to validate that an ABN (Australian Business Number) is correct and determine if it's valid. This API makes a call to the Australian Business Registry returning current details about the company. An ABN is defined as a string of eleven numeric digits.Spaces are allowed but no other characters.If the resulting status property contains 'Ok' then examine the property isAbnValid. The property isCharity will be true if the entity is an active registered charity. A list of codes and more information is available at http://abr.business.gov.au/Documentation/ReferenceData